Subject: Re: pkg/34987 (lang/clisp cannot be built by non-root user)
To: None <>
From: Aleksey Cheusov <>
List: pkgsrc-bugs
Date: 04/01/2007 13:45:24
> Synopsis: lang/clisp cannot be built by non-root user

> State-Changed-From-To: feedback->closed
> State-Changed-By:
> State-Changed-When: Thu, 29 Mar 2007 12:01:45 +0000
> State-Changed-Why:
> Thomas Klausner sent me the patch and it fixed the problem. Thanks a lot
> for the bug report and the patch.

'install' command in the patches/* files should be changed to
'$(INSTALL)'. Otherwise build will failure on Solaris for example.

Best regards, Aleksey Cheusov.